.ul {
  list-style: none;
  margin: 10px auto;
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: center;
  margin-bottom: 25px;
}
.ul .li_step {
  margin: auto 35px;
  color: #838383;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: iranSansM;
  font-size: 13px;
  text-align: center;
}
.ul .li_step .li_num div {
  position: absolute;
  border: 2px solid #eff2f5;
  top: 50%;
  right: 102%;
  width: 120px;
  z-index: 1;
}
.ul .li_step .li_select div {
  border: 2px solid #35f391;
}
.ul .li_step .li_num {
  background: #f7f7f7;
  position: relative;
  width: 32px;
  font-size: 15px;
  height: 32px;
  padding-top: 4px;
  border: 1px solid #eff2f5;
  border-radius: 50%;
  margin: 2px auto;
  z-index: 10;
}
.ul .li_step .li_select {
  border: 2px solid #35f391;
}
.ul .li_step .liBorder {
  border: 2px solid #35f391;
}
.ul .li_step .text {
  margin-top: 8px;
}

.ul .li_step .li_checked {
  background: url("../../../../Assets/img/Shopping/tik.svg") #35f391 50%
    no-repeat;
  background-size: 15px;
  color: #35f391;
  font-size: 0px;
}

@media screen and (max-width: 920px) {
  .ul {
    margin-bottom: 20px;
  }
  .ul .li_step {
    margin: 0 30px;
  }
  .ul .li_step .li_num div {
    width: 96px;
    right:100%;
  }
  .ul .li_step .text {
    margin-top: 4px;
  }
}
@media screen and (max-width: 480px) {
  .ul .li_step .li_num div {
    width: 70px;
    right:108%;
  }
}
